Subject: RE: patch problems
From: [email-masked] (Sergey Okhapkin)

15 Feb 1997 09:04:57 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC1B72.D9362FC0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Jin S. Choi wrote:
> The patch problem I reported turns out to be a text/binary mode
> mismatch. If I set fbinary to be 1 in the registry (under the section
> for 0.15, btw), patch works fine.
> 
> Unfortunately, that breaks make, sigh....

Remove all <cr>s from your makefile. I'm using joe editor for this.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".